.cxOpcoes {
	width: 198px;
	height: 36px;
	float:left;
	margin-left: 0;

}
.caixa1{
	float:left;
	width:45%;
}
.caixa2{
	float:right;
	width:50%;
	border-left:1px #797974 dashed;
	padding-left: 5px;
	padding-top: 5px;
	height: 100%;
}

.fotoConfidencial{
	float:left;
	height:220px;
	width:254px;
}
.blocoSubTitulo{
	float:left;
	margin:45px 0 0 30px;
}
.subTituloVermelho{
	font-family:Georgia;
	font-size:28px;
	color:#f2090a;
}

#colunasLR{
	float:left;	
	width:971px;
	padding-left:29px;	
}

#boxTexto{
	float:left;
	width:682px;

}
 
#boxTexto p {
	font-family:Trebuchet Ms;
	font-size:16px;
	line-height:22px;
	margin-bottom:27px;
	
}

#boxPublicidade{
	float:right;	
	width:273px;
	font-size:9px;
	color:#666666;	
	margin-top:46px;
	margin-bottom: 30px;
}

#arquivo{
	width:656px;
	margin:0 0 35px 56px;
	clear:both;

}
#arquivo span{
	font-size:16px;
	vertical-align:middle;
	margin-bottom:3px;
}
#arquivo img{
	margin-right:10px;
}

#compartilharImprimir{
	width:258px;
	height:161px; 
	background-color:#fffcd6;
	float:right;
	width:273px;
	margin:4px 5px;
	border:1px #CCC solid;

}
#compartilharImprimir li{
	float:left;
	margin-top:4px;
}

.tituloPrincipal, .subTitulo{
	display: block;
	font-family:Georgia;
}

.tituloPrincipal{
	color:#000;
	font-size:28px;
}

.subTitulo{
	color: #666;
	font-size: 22px;
	padding: 0 0 20px 0;
	width: 590px
}
.autorDestaque {
	color: #666666;
	font-style: oblique;
	font-size: 12px;
}
.nome{
	font-family:Trebuchet Ms;
	font-size:16px;
	
}

.referencia {
	margin-left:20px;
    margin-top:-17px;
    margin-bottom: 32px;
    
}

.spanDestaqueRef{
    color:#CB0000;
    font-family: Arial Black;
    font-size:9px;
}

.spanRef{
    color:#6D6D6D;
    font-family:Trebuchet Ms;
    font-size:11px;
}
#linksMateria {
	float: right;
	margin: 0 0 10px 0
}

/*#########################################################*/
/*Assuntos Relacionados*/
/*##########################################################*/

#assuntosRelacionados{
	padding: 20px 0 0 0;
	margin-bottom:10px ;
	margin-top:20px;
}

#assuntosRelacionados h4{
	margin-bottom: 4px;
}

#assuntosRelacionados ul{
	padding:10px 0;
}
#assuntosRelacionados ul li{
	float: left;
}

#assuntosRelacionados ul li a{
	display:block;
	float:left;
	height:10px;
	border-right: 1px solid #666;
	padding:0 8px;
}

 #assuntosRelacionados #firstAssunto{
	padding-left: 0px;
}

#assuntosRelacionados #lastAssunto{
	border:none;
}

.btnTopRight{
	width:69px;
	height:10px; 
	border:1px #CCC solid;
	float:right;	
	font-size:11px;
	padding:10px;
}

.abaIcon{
	background:url('img/ico-fale.gif') no-repeat !important;
}

.boxTextoInterno{
	float:left;
	width:676px;
}

.alinhadoBaixo{
    bottom:20px;
    left:0;
    position:absolute;
    line-height: normal;
    _bottom:425px; /*ie6*/
}

.blocoAssine{
	margin-top:40px;
}
.destaqueNot{
	float:left; 
	margin-top:30px;
	padding-left:30px;
	width:653px;
}
.texto{
	padding-left:30px;
	padding-bottom: 60px;
}
.comp{
	margin-right:5px;
}
.internoComp{
	width:120px;
	height:153px; 
	float:left; 
	border-right:1px #666 dashed;
	margin:3px 15px 0 5px;	
}
.internoComp2{
	height:100%;
}
.linhaColunaLR{
	margin-bottom:30px;
	float:left;
	width:990px;
	height:3px;
	background:url('../img/ico-ponto-traco.gif') repeat-x;
}
.listaNoticia{
	width:656px !important; 
	margin-left:56px;
}
.finalBottom{
	margin-bottom:66px;
}
.foto{
	float:left;
	margin-right:10px;
	display:table;
}
#listaNoticia{
	width:656px !important;
	margin-left:56px;
}
#listaNoticiaAba li.abaIcon a {
	background-position: 0px -581px !important;
}

/*########################################################*/
/* COMPARTILHAR */
/*########################################################*/


.leia{
	float:left;
	width: 220px;	
	font-size:11px;
	
}
/************/

.linhaPontilhada{
	width:100% !important;
}
dd{
	border:0 !important;
}


/*#######################################################*/
/* BARRA ICONES*/
/*#######################################################*/

.canalNews, .icoTwitter, .linkedin , .facebook {
	border: 1px solid #CCC !important;
	width: 250px;
	height: 21px !important;
	margin-top:5px;
}

.canalNews span, .icoTwitter span, .linkedin span, .facebook span {
	display:block;
	float: left;	
	width: 25px;
	height: 21px;	
	background:url("../img/ico-sprites.gif") no-repeat;		
	border-right: 1px solid #CCC;
	margin: 0 7px 0 3px;
	
}

.canalNews h3, .icoTwitter h3, .linkedin h3  a, .facebook h3 a {
	float:left;	
	margin-top:2px;
}

.canalNews h3 a, .icoTwitter h3 a, .linkedin h3  a, .facebook h3 a{
	display:block;
	text-indent: -9000px;
	padding-top: 5px;	
}

.canalNews span  {
	background-position: 0 -253px;
}

.canalNews h3 a {
	width:43px;
	height:9px;
	background:url("../img/tit-assine.gif") no-repeat;
}

.icoTwitter span  {
	background-position: 0 -300px;
}

.icoTwitter h3 a {
	width:138px;
	height:9px;
	background:url("../img/tit-link-twiter.gif") no-repeat;
}

.linkedin span {
	background-position: 0 -325px;
}

.linkedin h3 a{
	background:url("../img/tit-perfil-link-din.gif") no-repeat;
	width:138px;
	height:9px;
}

.facebook span  {
	background-position: 0 -352px;
}

.facebook h3 a {
	width:142px;
	height:9px;
	background:url("../img/tit-perfil-face.gif") no-repeat;	
}


.canalBrasil{
	background:url(../img/tit-ass-canal-brasil.gif) no-repeat;
	text-indent:-9000px;
	width: 151px;
	height: 9px;
	margin: 6px 0 0 6px ;
	float: left;
}


.textoAssine{
	background: url("../img/") no-repeat;
}

.imgArquivo{
	background:url(../img/tit-arquivo.gif) no-repeat;
	width:91px;
	height:17px;
	text-indent:-9000px;
	margin-bottom:8px;
}
.imgAssuntos{
	background:url(../img/tit-assuntos-relacionados.gif) no-repeat;
	width:261px;
	height:14px;
	text-indent:-9000px;
}


/*#####################################################################
Entrevista Links
######################################################################*/

#cxAssine{
	float:left;
	width:280px;	
}

#linksEntrevista ul li{ 
	clear:both;
	margin-top:1px ;	
	border:1px solid #CCC;
	width:230px;
	height:20px;	
	display:block;
	

}

#linksEntrevista ul li span.icoAssine {
	width:30px;
	height:24px;
	display:block;
	float:left;
	background:url(../img/ico-sprites.gif) no-repeat;
	background-position: 0px -253px;
	border-right:1px solid #D9D9D9
}

#linksEntrevista ul li span#assineSpan{
	display:block;
	float:left;
	width:43px;
	height:9px;
	background:url("../img/tit-assine.gif") no-repeat;
	text-indent:-9000px;
	margin:8px 0 0 10px;
}

#linksEntrevista ul li span.icoFace{
	width:30px;
	height:24px;
	display:block;
	float:left;
	background:url(../img/ico-sprites.gif) no-repeat;
	background-position: 0 -352px;
	border-right:1px solid #D9D9D9;
}

#linksEntrevista ul li span#faceSpan{

	display:block;
	float:left;
	width:142px;
	height:9px;
	background:url("../img/tit-perfil-face.gif") no-repeat;	
	text-indent:-9000px;
	margin:8px 0 0 0px;
}
#linksEntrevista ul li span.icoLinkDin{
	width:30px;
	height:24px;
	display:block;
	float:left;
	background:url(../img/ico-sprites.gif) no-repeat;
	background-position: 0 -326px;
	border-right:1px solid #D9D9D9;
}

#linksEntrevista ul li span#linkDin{

	display:block;
	float:left;
	background:url("../img/tit-perfil-link-din.gif") no-repeat;
	width:138px;
	height:9px;
	text-indent:-9000px;
	margin:8px 0 0 10px;
}
#linksEntrevista ul li span.icoSigaMe{
	width:30px;
	height:24px;
	display:block;
	float:left;
	background:url(../img/ico-sprites.gif) no-repeat;
	background-position: 0 -300px;
	border-right:1px solid #D9D9D9;
}

#linksEntrevista ul li span#sigaMe{

	display:block;
	float:left;
	width:138px;
	height:9px;
	background:url("../img/tit-link-twiter.gif") no-repeat;
	text-indent:-9000px;
	margin:8px 0 0 10px;
}
#conteudoRodape{
	margin-bottom:20px;
	clear: both;
	width:100%;
}
.linhaDupla {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../img/ico-ponto-traco.gif) repeat-x scroll 0 0;
	margin-bottom:30px;
	width:990px;	
}
.listaArquivo li{
	padding:10px 5px 10px 10px;
	font-size:16px;
}
.listaArquivo span{
	margin-left:5px;
}
.btnColunasAnteriores{
	margin-bottom:50px;
	margin-top:10px;
}

#boxCompart{
	width:248px !important;
	background-color:#fffcd6;
	float:left;
	border:1px #CCC solid;	
	
}

/*#####################################################################
Botões Relacionamento
######################################################################*/


#linksEntrevista .btn{
	width: 250px;
	border: 1px #cccccc solid;
	height: 22px;
	float: none;
	overflow: hidden;
	margin-bottom: 2px;
}
#linksEntrevista a{
	display: inline-block;
}


#linksEntrevista .ico{
	border-right: 1px #cccccc solid;
}

#linksEntrevista .tit{
	height:9px;
}

.listaPaginacao {
	margin: 10px 0; 
	padding-bottom: 6px;
	*padding-bottom: 30px
	}
